@charset "utf-8";

#container{}
#container .boxin00{}
#container .boxin11f .ph{text-align: center;}

#container .boxin11 .bby{border-top: 1px solid #dedede;margin-top: 15px;padding-top: 15px;}
#container .table_memb000{width: 100%;background-color: #ffffff;border: 1px solid #e0dcbf;border-collapse: collapse;}
#container .table_memb000 th,#container .table_memb000 td{border: 1px solid #e0dcbf;border-collapse: collapse;padding: 5px 10px;text-align: center;}
#container .table_memb000 th{background-color: #f8f7f1;}
#container .table_memb000 th.thth00{background-color: #ffffff;}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
#container .boxin11f{display: -webkit-flex;display: flex;}
#container .boxin11f .ph{margin-left: 30px;}
}

@media screen and (max-width: 768px) {

#container .table_memb000 th,#container .table_memb000 td{padding: 5px 3px;letter-spacing: 0;}


}
